body {
width:100%;
padding: 0 0 0 0;
height: 100%;
margin: 0 0 0 0;
}

html{
width:100%;
height:100%;
}

#bydatec, #bylocationc {
position:relative;
left: 0px;
margin: 0 auto;
width:700px;
font-family:arial; 
font-size:24px;
display:block;
}

#header {
position: relative;
left: 0px;
margin: 0 auto;
text-align:center;
width:700px;
top:20px;
}

#storecontainer{
width: 900px;
height: auto;
top: 0px;
position: relative;
left: 0px;
margin: 0 auto;
display: none;

}